summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
Diffstat (limited to 'www-client/firefox')
-rw-r--r--www-client/firefox/Manifest81
-rw-r--r--www-client/firefox/firefox-46.0.ebuild367
-rw-r--r--www-client/firefox/metadata.xml1
3 files changed, 449 insertions, 0 deletions
diff --git a/www-client/firefox/Manifest b/www-client/firefox/Manifest
index 451a9bd84f0..222ebc33d4f 100644
--- a/www-client/firefox/Manifest
+++ b/www-client/firefox/Manifest
@@ -240,3 +240,84 @@ DIST firefox-45.1.0esr-xh.xpi 432913 SHA256 24f08d22e7d90f211a005b7c6f5580512268
DIST firefox-45.1.0esr-zh-CN.xpi 475791 SHA256 5532eaf005914abca2e28a9c455029a98357bd17b305a0460e020ca37f4fd864 SHA512 020a4747e6e0b9d9ecec7049a7a6d537a344491920d7bbe1a59b52090c40502e988157087a37736ffcb30101a3618495bc3a30eae834b741563e91de930201a0 WHIRLPOOL 879344813df8b3948cfece2327e52d15de0de8022c7af609d6fc5b2b89dee73095aed273d0c8512012f544f972abc0f0d50df01b6e66dba5fc6c43511940c8f0
DIST firefox-45.1.0esr-zh-TW.xpi 466524 SHA256 5127eb60caead072b71dac2a3a75a0b28fc85f7532ef78f75e4bd834557a0aab SHA512 265f3503557dc25646623e0fc56c22de350c765bc07d3746101ee0667428f18a4114979204dfc13e19293550c08f16d096bb0a8edfc6c67f7dcb7ca7b7c53351 WHIRLPOOL 81f216b0e239541a2934745378dfe06ff4acebf91135a285a9f3a13ae4feaaf5d23f6e6d661149258574605c5524a71a86f3a7a54624e2f96569602bc9f37f7d
DIST firefox-45.1.0esr.source.tar.xz 184373664 SHA256 8bdc4a0f6d0ca4f28e888ca0044ba735ddc78302820b5ffcc25cd65064ff40a1 SHA512 0190cc133171ff731ba2ae7a5296e44b95ee2371c36c016dd0838fd8da8765d607ab2ebf6c7d32abdee2aa1ad5e52c58d40d73cc887e2caaad1f863d04211463 WHIRLPOOL 229f0cff3723cb290d910771d3d49df3de750b35b39337d89fc9e2e95f9745d9ccdf5587f95c80f3ff54f0d8baa8cdc973e20361bd973ccbc61bb1cbd5c17d1f
+DIST firefox-46.0-af.xpi 437789 SHA256 46b12db3f2d6ba7cf897323a2ecd5d9ba249f5081f1663c6d3b802d6d038ddb7 SHA512 c149d57f5fd7d28abe1fffb8c0ad224cfa13d02fafb61691a460a112234f6def8aa142b8f429c775eca71fe195bd28cefe7d938dce0e7bd30cf3c367495958f5 WHIRLPOOL 508c64d4f8a65d54f0f6367fcdaee22aca6eff8a700d45fbf8ae383d0d0bd03a9cd85695c9386747eaaac31b6fb0b814064a9cf100adc7363cdd6de93ba433f6
+DIST firefox-46.0-ar.xpi 473522 SHA256 9385a0ef670e4c3233d76baab390af50c52fcac14522a4748e5225528cce1444 SHA512 4b5d170ded9efde4db5bf030c57d109775a4f8399ca2aed6e9445f70c4fe7faa7cca667b8ab9f33e5533a5b11c65923448905d8aaf878749ffe26a70722dd330 WHIRLPOOL 373dc6f0eaf1e3bf9198c608734132f2502454465b03784267a2b21693152c525ed92634d045a069ce87075b6535ad75d15b5919a0eabf18db5942be7c23d49b
+DIST firefox-46.0-as.xpi 485694 SHA256 6f11023309830b6f23d122d9e0b96d552a4a618a3464ec21d427b2a5445390fe SHA512 f808f51404fbf32c5227c882f7bc2f0e0bbbfcedec1bf53f1f37f2863c906d8cdd877277ed840adc889e814293c325b590a31ad3f59d928261103658bcea2212 WHIRLPOOL d8f06c9c6f5af1a854724bf3b915d56a20e37aca44f4467cb89a3923d22340bee1b5097f389a4401cc47e3b7d58c4010093a04874ec5ef960ab5af96cafe4032
+DIST firefox-46.0-ast.xpi 421892 SHA256 b474df8eed6bc429152cd76a35a5c5e138ff79657abfb02ca1e95251dba43410 SHA512 d91fc31cc6ebf7a13dceace71d80fdbe35b4d0985323c6c710162c6add89a4ffff5e3e0b718cf709f45f7f184e23a19a4395850629093633fc077d1e29cb0e7b WHIRLPOOL d0e37dd75f5850c0f0dc1a3d1e25917a6eddff61ce20fb38a85fd1413f12b2e640264b74bf59b35580fedbfcfba2c26a9afe58e3018cbbece9147916749d2f13
+DIST firefox-46.0-be.xpi 447214 SHA256 ecc4a15a4de606cea61314d7d16470f8f25415689f35a286044ed406237b8132 SHA512 713f89c5a8c2174cd027ca80b3b87aedd662472c363ce12178b4a6269e6af339fab27470786a4e3b886ec4ac8eab4a5890636ab741669e14bccdebbc3f8d1f78 WHIRLPOOL 3e4009880d20a04adfe18318a2face13b3f1209ea70b8d14aa4b534c8de1639e04a926fff4e5b1a8ec9bbcac3b0a321a5155cf21277d41e76a894824c68db08a
+DIST firefox-46.0-bg.xpi 485175 SHA256 eb3841f86515949df9a9f6ebb94b529ad21915eb7ef3fa436f1185feaf9ed093 SHA512 aa80b8d021f89f4137d32392a14f92d4f53d5aeaebae53ef785f3eb6b3bc5ec46ff74de23bf3f70c7db0b52df6de49b78a8440f101ce237418edc05b7375dfbf WHIRLPOOL f071ac544cf6ab068cd191d04d237b4bf97c2414f1baaeccbb11891b73abafecf61008b44cb00655393c27bb48fed628c633e51b855cf739a30bd73226dcfdcd
+DIST firefox-46.0-bn-BD.xpi 514991 SHA256 a4f5d8cc8662399b2ef99172cc65d48c19660c7d8f6c022888f20e4b936d8aaf SHA512 5560dd828906afd9d46db6190d426080b444172a53068f0ad207c7732d069b5bb5a2fd8f80b02964c2453e5828694c12943ffa348663fa0fa4ff317f13e6ade4 WHIRLPOOL f54772bfe9f208d65c9a225716e884a9d4eccccc06399adc6ce51ec4bdaa62a60fdad17b2e7424b010b4883d074eb0f8a0b70ee06231def8e6496466e03e594b
+DIST firefox-46.0-bn-IN.xpi 511116 SHA256 6c1767e4830af887b044437a06521a05ecb6433e38729021eb17075118f12310 SHA512 f54d34629dfe6bbcccfd6e89b0638a1bb68fc9b4351ac654d7041c1f090b754f3d392e12360ff9b3eb4e0eaae12b3dec3afe35e0d20b0d68af89ee618f7929b0 WHIRLPOOL 39f983d9494e53f48dfd26eeb4a0043f9b884a9137ad3f2d8354ca696d174831e9b1b1c355e3537790306fa378d5cb535f00ffe94a7f90f22ee6bf2095646474
+DIST firefox-46.0-br.xpi 434620 SHA256 f7aaa06e800816ea4051fd2ebdb2df8dc08e4a336f966b91f667a3c1cd6332cf SHA512 f34f0198a14013aabd0cfe1fb6f5cbbc398beedf332a55ab993632547eb22ecca25b9769fe300b715a395aee835946c65d62a3a8f3ea9c52d6329e6b953cc2e1 WHIRLPOOL 45093212c1734364ed243292cb4e9dd8165ed93790b8477a875db9cf84ae6fd11937519397bbaa79f2c5ce847568268c13aeceb68def422f986b1bcf5e715084
+DIST firefox-46.0-bs.xpi 441621 SHA256 164e8f0bd85aeda4d06a10f71224e5c934474c94f0758d6421eedf9d8141e3d8 SHA512 fbbed65181d7c11b19e238364fbc1328705270aca7fe7f4b83a315f3e0824a5f15dac5c337c6d8514543089693a4c69c43a244540afead844354187fd9cdcb21 WHIRLPOOL 298f4668eecf7d878b313642c4c8a2990c04ba99a055101edc9c56f33d8b98bbc2933145fbfc7a913fd821d60220cfd86c35b4c731827be298021831a02493bb
+DIST firefox-46.0-ca.xpi 439859 SHA256 d6bfb1a3a352cf7f5b9359aa79e3e8524c62308a3f693d2371a8d0202478aae5 SHA512 51434861d62a94330b6817dcc751ca37504c4656635e43d35fcea7d00ed1065b7f551e67bb62ac07418bd2ef82626b153e98da49816e00896d24c5f149329081 WHIRLPOOL 43d2440797e637bc510de6a3bb40b2fb0e84b1be18bf7ba3074a9f10dde3e8e94bace3e297c45075049a236babc7fbe973ec5e5cb9c0ffa141d745277c52ecc9
+DIST firefox-46.0-cs.xpi 442444 SHA256 e8c4fc6792b12c074e2faa2e5aba3a4ebe52afe9c16c22785ada5796c6e1bba9 SHA512 b1456d1546e20b47cacbcab0bf85419ad6387d7a9369f3c236f05ebfd019101cf3f1c7c1bd0fc448adfbe1670fb2596db0f7c1c81ce2152ab3f3c61b1b755a06 WHIRLPOOL f0afad495221242ef2a53e302692186d22b2ac1be0214b959103074420b8c85ce66bb1a3b18d353c6bc8fac17f31435b7cc8fc0b7048ed470d4395502c220fbb
+DIST firefox-46.0-cy.xpi 437876 SHA256 f1e2139c07a6520a2b73258e45b7f74744b7863787ed2e629f29fa65180cf2ff SHA512 a1d93518694b91753d5162d9b8bbc0475a3aa359c3f26ec314a84647dde1447bb10911920f03dbbb60844236540e04db549a1d3f360072a5947b965390bc6218 WHIRLPOOL 7bfdc7b432e088d87694869732943f3410fb091afd84df026dcb43aa77889a18a0e2d585aee30733b2879266856ff5ae13997f5fb998fb56805e9621b98519a7
+DIST firefox-46.0-da.xpi 428341 SHA256 b12d113a3d9d6dae0b7b7cf4e8e0e1e3fbc83bcb7527803d76940ee43bf90929 SHA512 85e99ae4e85d05219e20b8d9b89b5eedd61c6948453cfee1964d4d49ee9c9563b736fd85e10b1e4b5f1f57f68e0e595e97a81eeff76572a230af1effa9f4ffe2 WHIRLPOOL e3c24dd52fd99c7cbcaa0ad4f51522e52c04579508299b48a8b5ac0b77a30107af5b1cd644da9a948e64de0913b4aefb9f31aa7b8f5ab97d874fa6defbcc4b18
+DIST firefox-46.0-de.xpi 444268 SHA256 b14c26fc8793d60fd1098f2f8caf0d26fde877d9ac736ba6e541725446135b2a SHA512 a9a6a896a46ca50f2bfee66c5c1f1175f46e780dafa568db6f35c0425f3f7c5fc08e1d18cd02233a83e05187e27c85d66d04af49cca01de31e54a94fc2efe308 WHIRLPOOL 62714d08bf6ddb9d79a24fd5bd587161f73a11aaaada00f0578e2a6cddbf8e020e3a78f82d2bc3e8df0f78ea145a6e9e69c9b3b1a97eacaf35b451311597c028
+DIST firefox-46.0-el.xpi 473311 SHA256 b778555f9cc12ff1beeea8cd2ce6049d8410df8cb283aa7b9b58a17d226fa6b5 SHA512 f455c3b38cf0784ba1f6b0e780743aebc9949ef4db3dd77db875f7bcafd346bfd5a6c32eecbba5a035b3730ab94a6c8031eb4cba34bd3432d797de9e7f64eec7 WHIRLPOOL d9115370135f403a9b7e69f82c369b4f8650343a124879a92d460558398109f983ebfce14aac4f02e909cf307b9f867b542a043415b9049c3d8a12cfda873d77
+DIST firefox-46.0-en-GB.xpi 421832 SHA256 c4714ff0d8750378461d150222716659cc95827344d2653ef87a59d595671ad1 SHA512 d95b5d66ab3350c56bafc9accadb54dfe87708dc09e8f35b70f3a16de4c417046776efda92febeaf9c69cfedee03d0ad55533abf6440709dd6de062e2eed4e41 WHIRLPOOL 72f3f1333b6100be0f5df4ec5ea4e50ed5febaa82d581392f29eae940d9a2678c495c97b9c73d25a1d82ea4cf3256dad9beb812ca997e3dc34e06a4cf8ccf9ea
+DIST firefox-46.0-en-ZA.xpi 411466 SHA256 978f834143a5179418641acc06553103589adea8d0e6b6b393a09a319b1217ea SHA512 0a81ff31f031954d4fe2a98e6efe24a374358cf37d8208bc1f4dcacbfea3c078afabfd02cdb589b8a2fa4f3a366c3c5f2e456da6fde141fbd9b4d67bedae85e5 WHIRLPOOL 704da003061e6d35dc25744581521788d4f3b3b1104380c42b6300f93b9aa56304f6532a7d90f4729b9fcbc47a8f9f55948245dd59c6335d2f23b7ff216dc00d
+DIST firefox-46.0-eo.xpi 438143 SHA256 4a064487f8e71b4572c087d16ce4b43059ad74171173e68bb93c0e433160c942 SHA512 1958e7697d8b486b176272e6742810e4adbe293718a61c80e4b38db513ae73ddfe78af51020cc3d69fc9798f357a6aafd7480e5954ec5a7f518f117b5fd9db7d WHIRLPOOL baca013e45eb584b097b452fd5ecb23be6ba7588f9ec32d932dde1b1383e5724a6a0ec41903b57cd674126fa17bb46c459159e35f967de5cc9553f86e1c180c7
+DIST firefox-46.0-es-AR.xpi 439950 SHA256 29545eb48f7bd0c271de03fddf75ff5a25787b214480ed248584eefb242fa28f SHA512 7e7614626b3c78023dc64f5c4d8fbdbc3d94b3aa2dd27a0aaec41cbde571aeb743b22a5556a570c0b1ec5a56598308686c781555eab267abafb2dec128085a4a WHIRLPOOL 94a2026d5d304020b60ac368cf79766982a18ec2135cbf73d27907358321fb69a6411c8400788444cff8ad9c9c881a9fe11880c171bb7b5f80ddd61e07903b43
+DIST firefox-46.0-es-CL.xpi 369969 SHA256 58bbe653ff54178b1b774333acc784b4f7e44d23c06ab3d280a618eb44919829 SHA512 b27404d2c604c769dd4e74f1af9ff74a9fa18a8e9de5506e8a0ae3357dbe2fe70d0631be108a7761186c095943a372455f9b36905125a9666e33cd15f1923fe7 WHIRLPOOL ee49a62c78b68bb63aea6fe030a68234f3dc50e7664f5ad46f932e97bb0ee9d2768bf428a06eb5b17ffb17c7ed1b7742b8d472f224eb78999bdfbe1e1aab871d
+DIST firefox-46.0-es-ES.xpi 351180 SHA256 26d03abea3ef085ae8f58c2a8585b3c4f373a1966e3ac0150e9ee126e44b091c SHA512 55593a420e0ca8e54b33f334836e913bbbe1f574acea4cf85824e0f39e73206677104655e4ea397244a57f1abaf6e8a8bdd147e8789adc2925a00c8450c3f3d7 WHIRLPOOL 4d66d995d83b8712435877324b5fc1066ca82fa485ba89cb10a3f7c8199ca2ee3692b247a467eae076215e3f69c326d0b16d6f5b3a83ca13e5beede9e6112869
+DIST firefox-46.0-es-MX.xpi 447979 SHA256 b13a25a3f73308e70c4f9b27dd5991ea0abaeb35e2ca4eaec62485673b5d239a SHA512 85f115f8dbc7d1a1ffeb4d8532525abea43c37b3918a1c747d4149661b7bcb243654fbaf227d04fdeab02e0ba0e7623a9b9cb483fe5d2971a1112bc7da199907 WHIRLPOOL 359694d205662184087d617c48b64c03f73f0210140db888857247a4868c3be4421206b06202a394f14c08a582bb195d855c84a1ce5c6e546ccded667884cb71
+DIST firefox-46.0-et.xpi 431024 SHA256 0c44f7f904eecfddfca3b230960698d1354194c9d61f16275efc8f1fba136a18 SHA512 385c727658952bc59ead7dd627c5049a1bafd53fc068d3e26e379b607ab4a6b5c0c1afccd126c861f822049c8746ac065b2cee8a143993647eb0660dfd1430a2 WHIRLPOOL 05a9a5a10ed63e57620810f89fb849732108b5978bbadb23b83581a1e72e74f28296409b03502024cc06bcb208c63a503505a1dedbfa351aa1a0fdbdeff9b863
+DIST firefox-46.0-eu.xpi 439771 SHA256 4205ce50589d7c13668db050a46e3d51e99848d9cf56ccee8d963c9e82984ae4 SHA512 bebe9622560ca3b1e0e662b6da1af3b353b6055608c7f2837a338f6e1084f40ab1b52149bfbe452cc15b6e23418e3ddd3e83943e5c566fd1d76944af9add2c9b WHIRLPOOL cc80c8f2a162c5e86560b13f81b8abb0266ae0ab0946affaf9a9a5f635a9a17634b4b7dfd55789100cd4f8036688bbdf28d8b3558971b04e57571e932d8aa562
+DIST firefox-46.0-fa.xpi 490944 SHA256 af4da0d7eeea69e056d42032762a69c07f2701b537ffd1cc6043ef9ded81ee69 SHA512 7d0afe7fd7553873d33da37f273c00f296dba9f19b6f1814824139adffff38fe9e3f9fce0c2c44dc836a4ea56a9e885b3a02cd06b1a122f685a37d82403e33dc WHIRLPOOL 5874f8e31d67275d0bb19b977b128a64d30643c9f0cfa50ce7d552a92b01e311155176b9aeb5ce8cec74f6cee69c53bc4d6be9ee7975334a1836ca20b348a838
+DIST firefox-46.0-fi.xpi 433020 SHA256 af03d0d3a3bacf96911e6adfcb132b2dd8797f1711b1326479f4e771592e7fb4 SHA512 6e889c8685ddea295c03eace50ed450e605288842e4670bb4fbbee551cb38e6f74c8011adbaf50c324f20dd66bcd14a00770d4eb519317df5530725b685d67fe WHIRLPOOL 7a0639b751c41e7643a1c4844aa07ae58227dc3bfce988afa96688f0183bb727317f000cd54a3e40d3bf01baa81f59d26916f6d40dc1f91c182494c6575ced3f
+DIST firefox-46.0-fr.xpi 452728 SHA256 6e795f71f1d351a860351b5fdfafd51739cf91c7ccfb8dc9fdbfc9d0c75c1480 SHA512 b71ebd41c4270593c6dd91a35bb546a7a58121f42a3034bd3a46848d905db807dbafceb1e5d28d2a51b68feae0d47da5d8b73c0fa003b507f0843a5f40578a5b WHIRLPOOL 84aa883f705b004ba59a131370768190ff98e25992c770e8367285869ef3f737a74b4822824afcc640ee4f9c28894a9d5fe3d9da56cbd0954624ab00e7916dc2
+DIST firefox-46.0-fy-NL.xpi 446168 SHA256 11c3cab12d0b977fad9160f3a1504539fffd670184aef9dd25b8612e09ffa6c6 SHA512 12e21686b67d6fdd4154a69e09e201cf75e14cf66d6f0d413ee0b38b70ff0dbfa3b84989ddcbf0fe4922f9b326dc199856a3665a19febb57a878c296982e7b7a WHIRLPOOL 1dac5d291e7b884782744b2c09a03b427bd18a84d7a3026ccecc66d7e093d8343938b65ed2b69ed2f89e0098788f45fe18cabfb6a2464c13154cb10ca5c71f67
+DIST firefox-46.0-ga-IE.xpi 458904 SHA256 f125b502fe1c9d9de95ad5d9a8813a09005a61a441d72df2333ef44f87b63825 SHA512 7d2771ed42a4c0b0f8ef51f5e1bf96657fd541fa82c38bd2c7be59052ebd145a8855ae4f63afd73fdd074aabc54caa82d3f63d5da0a2c2383f6aad73fa0011b9 WHIRLPOOL 433512ae6c6b81ba330d433897a055ac1e868401b6db9fb9fff534512aa635e1a6601df37b87e97757c61033b2e67da8def351a0d2ce8f24a6c61cbf32216197
+DIST firefox-46.0-gd.xpi 448230 SHA256 bce8174b84a47bc02424b12ce40432de8eba92c21c46e769bc8e14d75c9f3dd0 SHA512 c5ef2d06783b220c0be1dbb3a99b6208e51836a5d02d1118b494c95c75be300ca39d23c0c0eef50b9025b3b53b482fe7a25767593562a21b26f9e5fd64c5f1a2 WHIRLPOOL 42d9a2cadaee825f8fccc29298eb0675a9e94c8c48b7d681f3d60db4e4c3bc611ee30bf3d97f8e2819e63ba9c06f546968b0f77ef963b073eb2e5a245a6b3751
+DIST firefox-46.0-gl.xpi 437766 SHA256 4036f0d8fafbe22792c8d694a542fe0ddbe32d93deb93a78e93e05b294417875 SHA512 e822fb1fe746c966d8f4cce51048a7a2f79dd604486fefd719fb7a28e47ae3f3b30c64b645a5eec11d879256501ba7527f58c63516e7a46dcb20c5aae1bbe6e2 WHIRLPOOL 965238ab6e767af6026bc99770be8e0dd0d1a3faa55b741f1697ac013bd47544f1cdd20ae9cc023bd997ae300fd276d2568d37999003a943da20022153bf2c8f
+DIST firefox-46.0-gu-IN.xpi 475142 SHA256 64e574f4b80bea11389ccbc951f9369dc26aabbc0f01346c86ccf4caa2f7d671 SHA512 bea48a51b7384be0fecba133e13ad6c8f796ec3468b99a0ba9e03408b095e358588df2d65465867644818f9a3c5900db6531ab118db23438d8dfee8e96bb11b2 WHIRLPOOL d5d183e9e6190cde4766323d2ca4234ee2592e2ef2248a82a91c79bb08b330854ae9e5e9f6a5116d9c9e1c4ee5b541158228aa55f02dd19b3bf9be9911b2221d
+DIST firefox-46.0-he.xpi 458180 SHA256 ae790d2392e74b9c91f7b60bf51585bc5d3541b25445834530e0f74a818ca321 SHA512 2d0b4efff17cf15de8ff8de2064ab22aa37ad36538c94d7634c949ecb32e7405b0e537c872c85ac1c0e8b3fd8735fe8d4afe9726ed04c68a7b48ae9de914e0f1 WHIRLPOOL 1625e96347ff11cd1fd5daa01fd7b299cad1564e2e90238024ea6a7179ce60f9c34be527cbfd53b9d07fb8d524e26458f6101a741e5e212287c4a390aec39eea
+DIST firefox-46.0-hi-IN.xpi 489651 SHA256 45702138fc4fdc28b49b4d4cbb468617ff1ea6782ac613d530146b7ac6564998 SHA512 40fb735ecb76cc3ca5c51a1989148e8b4e7259ad07537b4545b33bbe6a740a2d83e26a206a6b721bf1edb99e72df7e19ccadfb152ab3ff667996efb9943b4e91 WHIRLPOOL 4b7c1a738600a216fa88664911560810524a16a24f95ba26ff63febc3d790471d7187c3fc4b4d2470d04e55be3baad50bdda05d66676d304bd95aef25d439596
+DIST firefox-46.0-hr.xpi 447689 SHA256 d09bd205ca032edc73bcf6a397303329b683f86cb86ef2d68080e09a90ac0845 SHA512 4f1213b3bc55c20b2a65415d91817c391b4987f156d87f6773217e18d10459622a817ad6302a5c1be74c154e0ca0c3a2773eae22250c52c86df7f358f173796b WHIRLPOOL 74ef45714bfc4abbb506cf291a9208eed7204e6bc94f5a8029279d5341fe776d74ddb6c32c1e6f72bbb7db20b7c5abc529bd770b0ff4974c537fc424d9e8e8fa
+DIST firefox-46.0-hu.xpi 452539 SHA256 4bb111606b82e225d58f225685206b3dc9a366497e8b30652f8fc97ba4f83d5d SHA512 61fa942cfe36ffbc68a2f022c9c6e3637c670378ea98ab836d7cfaed8c53c6ea3acf2c38fba65c587bedc5ab58e3d0c05f5fa2a91bc7a112a049f1eebdfb38d3 WHIRLPOOL 1373e428cb7aad41bbf8340ffd07aac942db2f3205adee40f3db72969ba7a2dd802035436cd443563d8961de5ad64d36c49d45985c9030905c52c8d1d903171c
+DIST firefox-46.0-hy-AM.xpi 499568 SHA256 4c37aa4c63d09b0e2037d5056fae12cbbc1d168d6dc489a42a3605f296cb0f2f SHA512 6cff9c01864c6474b5f8377a9472a75336ac60d99db5451b6ba0f80b9840b8e8fcfa149328ab1fb7fb8ffb4baaadc816cc575e489e9f778d4d372e75c05c0297 WHIRLPOOL 8681faea0e8fcdc89a5e9f8fe6fc7259840abda2925250f2821909d634d50f3799dedbf92d6084515a1b667c951a345dadecaa5e67f01a9291c16c83c023f6bc
+DIST firefox-46.0-id.xpi 424737 SHA256 c31226896c8847e29aa19f6dd1115145409ca5ee4c45f0bd53dfd02430240ba7 SHA512 6444d0b691dc1e094e61e382198be7fc78443d83f9f924baa8c51c3350e9a22e70123345239d08a2f7b9bae445a0bd3008cd773e86ba0574d359bbb9208fb082 WHIRLPOOL a5fe5de7e1e8b0cabfd2e60d868fed86d832e812ce68a38d95f49a246afce939b607d0dbf6d85e7aafdd3bb1417c263c50caa3af740134931480507739ab22a2
+DIST firefox-46.0-is.xpi 441729 SHA256 c0a83dfc0e44a4a7ea07126fef84d6e68ff1965b636ad0ff882433de9649d380 SHA512 de98d4d38fdb905b0071228c4feb2f0ae2d4549dcb0466d51efc8e1281bdec676a16ea8707d64922d102133c352d6f7a3ce9172beceabe29913f1b584f4743cf WHIRLPOOL 6fd6d8102a9be131791dba059d8663e26e9e90305d89bd4791f97f81a2e3bc05efa084f4a1cec01717222983b7e2ce26fd2d512507ddf45e1cc179b0836d65cd
+DIST firefox-46.0-it.xpi 345366 SHA256 cd770c0fe5b9dcfff7056c08441d0cf9b0d3e8e4088c02510a4959f27975d77e SHA512 128bfeb764dd79ff1ab4870264ed59cc89e7fb8b96c1b91d0672d7b27fa72f404292c0d2cad17fa7aad752f0b725556370e2e0b4c859df24b06617db7e18f1c5 WHIRLPOOL 56db64450b77572c70b9adf42140f97f6f06573720b53f5209bfe832495ad4d39aa634a0e66332e731740c5acd7c7067acd51c5f357c2aa491dab46be6f4ad0f
+DIST firefox-46.0-ja.xpi 489493 SHA256 9072722594eef1f73b76e2f69503757589a7eb69eb7d714e6be1bb9cfdd21bdb SHA512 19fbcec76a2b58648210f4e773bf223255a1a07003d613b860a4acee31e2a3d7a9f3d3c917f1bd485d2debd282ab4f8c2d7de0c15d4a0def30c2cafc48f77e1a WHIRLPOOL c0a7f58c584762032f293a1c5e8037fe7c974e888300709a51521cd0b16ba8d9f077ed4e5e62908e6e1f8bdb2f5b782c882dcf5a896cd7fc944fc3c73197fce8
+DIST firefox-46.0-kk.xpi 496353 SHA256 08bfecc3e683fd30b91e9bd68b9382b0448460b9db08bf1705e1eecaf0bac2ba SHA512 6e9ce7ab736fd940683e13e0bc73fb635cf2de20126483068dc1b28a8e4c0106ecbe6b2391596157f67ecbf1e876f12159ea00920967400e2e55816b0d48fe0b WHIRLPOOL c855089fad4fe049b21a2225278d15d72dc808dfb24c2c169aa6f7f447cba514054fef53879e93403b6525e30968a48f17240e2920364b045b1b9bf8b60c4145
+DIST firefox-46.0-km.xpi 507043 SHA256 94137ded181bd55e3f9fc70e89ebcfe6b7908dfa41a0c70fa579f85f0ca6c253 SHA512 44e1d9ef6d724dde7b5305d59e00368bc47214c396b12baee98fc8bdb5b60f1e687eca362c87b747deb5457687880e7f94b999181dea8beff345126a69ef70bc WHIRLPOOL fb674157cb679f91b7d3e2dc38e05e24c39844c39e3cfdb6be241bdd4f0a640af67d8d7d77ff245e4a158f942991a4ff34140d7f80a938b4f80f1c1e615068b0
+DIST firefox-46.0-kn.xpi 516228 SHA256 586a10a626ce066ba1970d7d8e30f23177ba657942d0d4348c17dcb13b93d529 SHA512 595dc007d836567aec6195fc8c84d0b072dce10682d924cfdb9a8a166eef2e1f8810d498ae73ef4bb308ce8cd3bc241a65d1d30d5f3bd20e64325f8aa2f92765 WHIRLPOOL 5ce693332932cefa6ef4dba49847fd3e3c1ceb5be6cdca0516d35d4c0e6229389091a951084f8b2eadecca334231244950c7f45f66c836fc2cc3072ee356471c
+DIST firefox-46.0-ko.xpi 464533 SHA256 35a39b0958ac5ee06ff0c2355da39f2158875fe5b6f50395ed01af243022ceb5 SHA512 c554420f1e7a9a0cf4afae4275e17c3d8db89cc1e32501038fb30dc1bac1bcf3e4014473139b56ab2c26021212ae584391077d6872f5e89490cc7d05aa581a4c WHIRLPOOL efbfb8d6afd3c5358844210e1bced692c49b5e8362da1c98da1445e8970461641e7ce142c390a0270ec82c287af6791e21704a734d7aa52d5fb295921a66c330
+DIST firefox-46.0-lt.xpi 453289 SHA256 23a8313e98f0c635b3dbcac68f68469c6dbb9b66b409779c1a78de033fe5b208 SHA512 b33d4946134f984be1f714aab786bea929ef75b4999883bac91d8ea3fcdc293e6098b95690c296b3dc0e0cd28cb5328aed1bfc561293472315f361840bc4f892 WHIRLPOOL fb5e1d804cefc44415cc5e646855c795b23ed54bfc4007cd85d246f4d9e70c811659e90210372c656fb1fadbae95b2fb45aa386efd447448c5c8b546a3a0b389
+DIST firefox-46.0-lv.xpi 444308 SHA256 d15d0e26fd8e3235c566e5bcd29a8e6cb1bcee5dd40c6a941c6e344506540a6b SHA512 bfefe32846cf383c411013227e8fd1683db87e15e2c21f7bebb8b53b9e27e61e2389a7829510e2021e5d0ad424c9f7714c83f052dba175e11044552ff18c1a98 WHIRLPOOL ecadae0f2aef71591bd0e26e4dfd47e63777647a831ae2ee5b2f396d894f184bebfefcc64d28a1173fe5d752391649fe1e15655a003e19dc6a25648568dc2594
+DIST firefox-46.0-mai.xpi 495279 SHA256 f6dc411db917a9ef0de3a5f0697dfc78cd2c800c34255337655cf4efc03ca090 SHA512 9fd90019716b4a376352f35aaa31da0f7d254498bd79c9503f20e72f5ce37fc69d2b9f22d376b9f8235b71208286c999892165185a624809674b9e2ef0c98665 WHIRLPOOL 360e79b2017c456828424eb59b581dc93dca338ea8dbc624b36475022ab310f54b51ec991b7dbbff340a22177820b9b059afc544d55557bb0c51f9cc583b44d8
+DIST firefox-46.0-mk.xpi 478876 SHA256 644e607e4226756ba15df243059ba5f0a7bd53352cafc600af41c6621799e8e6 SHA512 fcbf60fa171a4f9c2f6796c67f97750c9c0b91f5ee4806f8d4635ecab860136f7caa128b632532de46ce15acf16fd7c2fe7b871d75c1e84f43de9e6118852f2f WHIRLPOOL 06b155410e3acb6b5bc36a7a04fe5d4a385d1959ae6e38244cff493b63f40573f0cb8d87f712098eeaef7404daff791d7b02f366a4bed4bd73385fcec361ecac
+DIST firefox-46.0-ml.xpi 520778 SHA256 b9673c9bd3b816fc8dad6ff7f1421a595bd108dd43aa70961d8f75a5671aeae5 SHA512 af4c6adefd12735010247232ddb06e1689a5e17197e6610852526ffde645ea9d931ac93e138a15e13cd53cf7ac18a23824f17efa43afeadd9f2070e810342aed WHIRLPOOL 301b59b79b34e052c808b6bf12faff9c58e13ea623c57e0f8f2fcdae715f2ff125dd414d173ac6cda7762b8f0b3935d9734d41b029e7b79e904e015d6911fad9
+DIST firefox-46.0-mr.xpi 502340 SHA256 f632e20b453350166fa4829421fdadf9caf47f868a03b8d11ecfab6a2e5ab1d8 SHA512 39b752a0650a13f10100e0e58c31cb4e0c127ce39f98021692f636d911aea83848bc8fc7fbd701d35fbf571d2483c5c24b985358cdd8dff77930b8b5429cef0c WHIRLPOOL a004d905b16c72f0a4a71a57a9bd5e66f78851f4e99a6d1673eac9cb6ef40ea65e0ec5e0a13b3dc0fc425f8127d9767c4d6eeb51a05e79a621a4756faefdb840
+DIST firefox-46.0-nb-NO.xpi 433763 SHA256 07202efd56d6bd5eca50a6a42b325267f9a867ee5cfbd2945fa90ba4d52a519b SHA512 f1c7e5806720c9ded67e1050a5453bac0d6d1bc1a5edf853466ba9e9bac214a1a1f7f0e4d43b31b1f6c949afd879fda612128395d8b269f4d8433de887e88790 WHIRLPOOL 73f998356ff804c543aeeb34d8b0b7e5564093602769edbcf275bfd068afbe03bd09f2ace18b8fdd544fc2c77ae060b36ac3463152c4ae3ce4fa2a6396ea34f2
+DIST firefox-46.0-nl.xpi 433503 SHA256 3dfc67fafc82fa312db50f2692a8c4de38cc4930162704e05a9fa05154f3dce7 SHA512 e37a41a5f9f744e609d9414fd31323ff1eceaedd0c60701a76a1f664a5cd3f43810732c8aa7ed8925dcd96ec39e71b380794c773c42a35354a514fcbb6977ea0 WHIRLPOOL 5ca7a08f96bc5d947c40934fcaada40c57031dd3e481460e78bb22aa758128128a3a6c3341d9dd21fb32e87f3e159b9406e32bb560c271f668f8d51501140e42
+DIST firefox-46.0-nn-NO.xpi 429674 SHA256 13242257b9cec3d6bea8c453b48103e3a312af5e25aca7d415d62ddd3f13924d SHA512 1d429d6b17b1597195caf2f852e182a53a2a53a64df00c9e11fe919e0f06f386a56c00986350bd6837be71888d8365f29ac7e1ad3ce22336eea1031a1e921c00 WHIRLPOOL 1260b53c299aa0f53d6f9a1c9b4ec41518bb0b2e0aaa0552b15c1733e437f9750ac6a0e22c0d0febb250fedd562844a5704ac2e489c01fd1d4abfbc1933f52ad
+DIST firefox-46.0-or.xpi 498519 SHA256 01ba1055c33953962949f7717a850d81c27aecf7b84fef5f5d09827a302529ea SHA512 c7ca0524c469df3d818a04b6078d2d8284817aa40514f5eda95a83f6ac164a3ab3fb8c83ee6610eed484686a2b90d30afa31406d7a9079a53ba9bb076702c996 WHIRLPOOL 2acec64b03b5e63a5755e5abb3f8ccfec2102fe2c167d18de9e59e93bf696959ee4738f155842ec2fda77c1a27ff96d185844495e817b309a08a3b07fa7a7b2e
+DIST firefox-46.0-pa-IN.xpi 492242 SHA256 beaaee2689247170f69902215af706ada1435150c5a003e3f57e01824d56335f SHA512 2b81d91f01f8ac70f1fbf4fc9446d338c58f57700cc57dfe1a3bd1a65876392ef40b1ea6bd3d817adedda62755011c3e13de9565ea9083c15626eae0a00329e4 WHIRLPOOL bf19e46cad08a37095c5e95509978c0a766424a89476a10b10d7d332ee0251cb3dcb3d5f955bf8c0429192ba7ae5fe7b7e13eb21e7ff6dfee2518cf7768ff048
+DIST firefox-46.0-patches-01.tar.xz 17936 SHA256 3cb7ff10083760c77bf770491866b90b46e1c09d694ab82bb7e39a8acd5e0d0f SHA512 b593fbad7c2e14c27fbfb084e82bcbf6f52e7054da0f14c2ac50ef973d4ed21881cf6c077a41e5b5976c5f4c6f78dc7d1965cbffd9c6b6f5c09aa48690742026 WHIRLPOOL 556408b387516eef4ff34b2374d8f8160ba213980826f9ef0380c9179881eaa6cbb37e06f02e918e0eec4ef31c4ecd480f02268adcf0ba4b7ca53c865eddccec
+DIST firefox-46.0-pl.xpi 385182 SHA256 05e0389cc6e808ad43c5c63ff34cb258dcb117e6f5ca5296e8bcb5916918dc04 SHA512 e1574622c37b03c838e50c388a9fc7ee7aeb7b55866c0a97103db3018bfb6aa1563998ff0a9da5b96617997c7a7129a5969e1b0d0d69a6dc55cfb441eeef7dc3 WHIRLPOOL 445a6352d945ca3b5559a6bebf79098dd251be0afb36ede9a5c0887203366f3a836ac624000139f03d0edcef34355bca89ca462df427a9716f06eda05ac0bbb0
+DIST firefox-46.0-pt-BR.xpi 449180 SHA256 1445768139d1f6446b7bbb8994fdcca244879e076508f117346e54b0eb3558f1 SHA512 736ae71ab41f3b4e7a935b49079fd234bc2fbcb4046aa1212929abf544a58452ee90c582661e126cf309260ba0819abaafd34c6ea2a2413068fb171b8f8b0291 WHIRLPOOL ee8d746d8186b1cdf72747bf44fe790f5efa194186d6bb587612fee84e1c2720144c14bddbc8d7e58533164cb41238211045348f08a954ab52b468befd0178b8
+DIST firefox-46.0-pt-PT.xpi 435559 SHA256 e34c96e262eb1c405935b198e110ee66e70137207c98244dffdf575838c7c462 SHA512 7b81daedfac61e84a12cedc37f571e18775ab099c13901ba29524f77972642211fe0a4899b131e1682e36280651db50acd7a76e0986d3fd8ceb7995e059c9aad WHIRLPOOL ff95936da9dc5ce2577bf2ae7e921dc6d48d51fef31576bd7f89b6be474de0828ce022cc4616ef85078219e39becf9f7a31b5cde31c590dcd8ef0e4eb2d5115e
+DIST firefox-46.0-rm.xpi 436663 SHA256 9535f8e33f333f05064fe79952958a95b182467705935f50ccd4ef9ca293e923 SHA512 2acee1ec38424961d5a5e1b773e988c2fac24b70f5194f561189e451d514a49f4efa56fc14893260d321939c1eb4c0955deee2a9883458a4ae9b0998bdfa5d90 WHIRLPOOL 97b0e30599b44a68dd85d27471eca5e7287a02144b71c83ae8c2bc6ef112c6e60ff02dd2cf7833785a74f3d9c818513fd1881e8f90379d61358f9fadced70725
+DIST firefox-46.0-ro.xpi 449481 SHA256 ade9d780415b51e3f33e8166addfe630e5031bc76dcb61886d6b2abf3be79bb3 SHA512 48a7b29f98fcd4df2637b2d00c2626de5ebb6f02bd83457461d23b6b61c21ad53ba859b214d1c06b88374527e6511c161d296dcb076e15c68f60eb1874f19f28 WHIRLPOOL 9050cd982e51d0b861a3a85abe5254a0a08d8f5ebad9f20c8a45b3a9cb3f2ce6f91cc8eec451e3946c77ddab5796bd4b981b6c5121e9e8370aa046cae2205879
+DIST firefox-46.0-ru.xpi 396302 SHA256 2d2813de241fbbf8b1635fd5e1048c06f0d8ce454d725ed54ab3ea3974da2505 SHA512 651e716c7ff22e0e88779d7d6923357e84e48c462ee12e3bce5b353d986a375cf44c428075d89bd3455a539108e5e7200a46228eaf0e1713eb698313dd190cf9 WHIRLPOOL 0ab1daf5da8667d0579d802b0effb1a64fc7a83f424c59eaf994034c0d1ff17ddd6375f188ba360fbf2efdd3064dc366962da78d395f7850461661f95ef4fe33
+DIST firefox-46.0-si.xpi 484910 SHA256 efb0f41536540d2416f515466738c07ea84ab9ef16255886a76994cf1ee0077b SHA512 afd8b01216dca5f69a75782756fdee272d81b648a83b98a0d561999735ae2d98053dcc31136d5ed296249473e6b7bd35bdf7b962b97b9fccb0b635b9af92c072 WHIRLPOOL 7d71984044e5a98b4a23f92d6fb621853bb7dd581c02959eb45edbcf4fd3a16b7b18cff41cc59701305193a1848837c1a89ab1b6762e166092c921b801cf9fe6
+DIST firefox-46.0-sk.xpi 452438 SHA256 7b716650c5e45e15050188c038dbfd8916a932db0f77b79f0543ff556c59ea4b SHA512 97dd156d0013f0fd9e7392356d28144a46988784044b0be2e15748e3380355b6e674c4bbfd7685e2162fd24b267988537d115877f82561f7d5befb6a25b27584 WHIRLPOOL edf9c59347968ca34c4dec630782bea0dc0e354c31adf41279ed8824a0bbbde9fd1b2596de175e7ca2e0b660c1290dd61aa6bb910440d76faa0e7a857510837c
+DIST firefox-46.0-sl.xpi 443725 SHA256 1a43d30c62acdfb7f1dd999d7024e060e4f1585ea6e8e8644ba117146064b2cd SHA512 15fee0484e90abbec5daf59b90281fd013f6f735ffd6e52932f0300c930c1e25bde6dfbb63d2470663a122acc5562c4187a64beec1556663c1eed7947d2ea8e0 WHIRLPOOL 381c8e84962698047e7cd0c77772a9e7bed36e2634594256d5e99643470d17890814b9a8ca22e4a28933677d0081fee1be9b7a119e2abbae3677e6dc615ffe0c
+DIST firefox-46.0-son.xpi 436205 SHA256 3fbc8ce72b144388a5cf086ec3564d3b67d763d35b3ce850a5b63e9ccc0485a2 SHA512 8369170f9a2c7666d789a32d261cbb0e40e4b3dc0072e0f0936b3d1c31256b50bbe7b9d4676ef210e3c4f3b07ad065198b3b0770a366aa478100344f914b4ddd WHIRLPOOL 635c377cfbc2392063ae76f34d0b5b2f91c025884113583e50d4bd9df61a5e89f8294915359d8f4317b2c10b547a28b981a72ed7065c4d43142477adcb41e6a3
+DIST firefox-46.0-sq.xpi 450772 SHA256 fa6256f44984435a15ce8b21fb93e27723b06e5f818b1fab59540af56188c2bb SHA512 9ceb87bd8bf5ce87051b8b78e65aad9bf9bad4f0b1b0ee4170d4d8bd2971d3062c93ea05d70222335675b2e7b691696a0c0595626a0e8810855344b4c7ff2a8b WHIRLPOOL 6d777e9f0e576b3bd627d28457cc5de4543f373937a88d999dfdebc449f4e6bbed33e0bebcb2a245d78d3a65cc0082761a9c5474aac5c85ded0209d27a15c65e
+DIST firefox-46.0-sr.xpi 467598 SHA256 cab87a556aa49508eb6196cfd8c3bc282692c45aadf524adc48ea6034a449df4 SHA512 92833eed4f52877afcb14dd892a31c2821899c3a8e83265ec5abf109b339e8f5a22232e8d4b81ca23454aeeb26824ea69284e5efd6be5763099112e132ec61b8 WHIRLPOOL 1b6a3a1ff950d2fcf7e86e7f851b7d574c6e0c982978aa4ed1247c0d77f0d54f331254e5355c3843180736bc1ede248874c0561331664017af21deae454a1e67
+DIST firefox-46.0-sv-SE.xpi 442643 SHA256 a878876e86ce8c92d13eb083e8c088fdcd24fd6aab03b1907f9d1a31668458d5 SHA512 924f15a41e1d898b4b1f804c55fcbba0dc6ba96328c1c393a0182f4865ca3fce350a739184c629f4348e5e825b872c853a319fca56b5e34fb6b92a036cf3b371 WHIRLPOOL 5d6a5fe389fa60c5fc0de04682115dabce37a35e6d8eded43e62f87ce15d721797f7628a122ca765b9b90800259d5766659e41c47b0b82187a26c7a418dec7a2
+DIST firefox-46.0-ta.xpi 485894 SHA256 44e3c0cca2ca5ac747cfbb4c4c424ebd62c200f14cb0ccf18315000a350e3a60 SHA512 bc0fd5a7bed1b5051af58b66e244bd36c9493c758a82e671b6a7d58760e0f7efe87c334a5392c9ec30084c9984ebef93ae985baaf0f1fce6881bd0c7666e5117 WHIRLPOOL e547ee9a4fe08908593a4acd3fa528c1ce737ccba16175b0e55ffc9b205669ee5d5dc33e1ee39d47b3d7131df7b635dd6ffd11781e021c9c857cd094d6e53f56
+DIST firefox-46.0-te.xpi 512321 SHA256 ce01126833f7707550e7bddbcf0cb89686b45b95186dce08e530cc6615e1ee84 SHA512 e883c9bae3a16b3c819ab0c3401850bb7d39d559a20f163d821ed95f0d78217138ce8046b12111e35ad31c5c2dfbc2f1a5014a62799fe083aa1065184b622d40 WHIRLPOOL bfdb07b459cc0e14fc3f59a8767ed8aeb6e36b7e44066eaf266229e94199e4c624a6b2901e9416a4670842f14d29ad8b818c9b48c54463420c3e5cb67b398e79
+DIST firefox-46.0-th.xpi 489017 SHA256 8bb483e006ec6d75b6c1ec2daa2456e6d4fde8a7f592889629edeafbb7bd5729 SHA512 0abeca79aeb6d1f2fb75089c70b168367f5747f3d49e9077ef7e5a4db3c6dfe003a4d7cea4229b8227c234215255526b022abf774cfdaf99d94707322ad8a963 WHIRLPOOL 1fcf196b9a1d56b5e3cd27adbb011cfd724a710a5f9d8df1efc08e72d3bc23fec1f4a575d3eedf9f0bc3b6eeae91c8b01e35eb46740eb1645aef1f053f27bb63
+DIST firefox-46.0-tr.xpi 443017 SHA256 52ab3ee5d26412eed8848ff98c00389ae23013ebb231f6548dc4cd4c4caab608 SHA512 3eace4d8afdb9910928d328fa89942dcd9a91017cc1116ccdec186d7346982fb3a5714e5ef5e611093cddb7de555e8e0a426fa2cd042fb6f2c8ad9a74a55ebff WHIRLPOOL 5e077d15101c57e0d681c1d672144638b23f8def69a330ae2c7e38a9493d6ebb59ad0302b496c6403f18b9a5af1f7da3dcdcf64722a660233a55a8ac372866f5
+DIST firefox-46.0-uk.xpi 492432 SHA256 cb1ce0a6fb9cd724f235a47e685f08eee1c24f20502d41ac55c1b985b39dfb83 SHA512 1db38b5932cf61af3138d9ce95f0c3e47ec2b8251fd3156bcf5bde4b7bfb81b0600b0169a19d56df460ac8ce80651f0e2f0d321a36af59e866a8f5220e5c9a96 WHIRLPOOL 1b19165a22bf87a251ef243143ed67a9bb1dc261c756c1fd9514989d7c7b951cb3ca33da2a529f76f045c3976d7e1e1e12ec5c46ad89cee57047212c0c8903d3
+DIST firefox-46.0-vi.xpi 453661 SHA256 c34cce409028112f1985c73096277b1ca53a6aacb4b6f37d3a1c75e9f09e6426 SHA512 7290003d1421fb9e1fd4dd2b8f3ca1bd17dccfdcce7180d08fe0fc3caff9bd75ade6248727dd24b1695925b3c4ef863e8bf6c06d081571c64c00daecb44a696f WHIRLPOOL e5b14c5149ef485b0393763e3d31ef8d2bd063a2ffc70439df2b1af419589e6f77f3e52005db5aaf2b7a1c8034c1cf0b4a355dd9798c806f2cc93c6f5cf94f11
+DIST firefox-46.0-xh.xpi 439663 SHA256 5b27fb4df7e15f5e08ab2b38e7b488aa4dae04c103bbd32e1b845995e1409b2b SHA512 64fe8d4c0cc3af47e6c195d268e33f4a4ad481413c2502a2f98d9a7be7a1b92a11baa3b4ea4209d12a1ca9df2a102a7f48a1c2e94756b4ced18d09a45e2af341 WHIRLPOOL 00d6292d48ae33d27eb0953fdef0b729fb9570d1afcec23c439d97ed2f24f2b603e7c3bfabd2968377d7966b94464bbe2384294cf12c997e6d1cd4a90ec2d96e
+DIST firefox-46.0-zh-CN.xpi 464300 SHA256 a21c2b8dcee8df36fe49ab59a7381668ad2a471606eb5fbc86c6e1d456daf54a SHA512 07fd26032ee4623790588d53144b4389589cb546a93b2aa2c80753c9175064dd776c236720ee54819c589340e10b07562e1b81e21e82a615e6e3201a8d054c93 WHIRLPOOL 64125bb8e63faa7f5cb0e9b2057dc6b3e547545b75851f57514f530b466db40ae037155ca2a341962b46914be171747643740b0a84b5c42684dee4c0d0da34fb
+DIST firefox-46.0-zh-TW.xpi 472116 SHA256 2c363a59e3447698abaf6442ba5d5bd6db18c0ba0f411821b13060d13b676be6 SHA512 e47861d2fd8b395d769ec1b31e0db041027f327d1250d270e755cb1a0a32524348ee83a5bb713691254212c8ab4b1adbf50782b343eba105de55f0bebb2f1ddf WHIRLPOOL 8a09971faef0ec7d4b36b39de9bb2587172d25a1b5b80996096d37120c5e0cd82c84c81a09cf8254ad3b2e0cdf66da99a67eae6e9cf47f431c75faa4b86f6951
+DIST firefox-46.0.source.tar.xz 187338968 SHA256 b35aa05162362d73cd308066adca207f7aa40ceae10931fa4819371df6c4f8bf SHA512 f5a652e25fa74e3cb271af04d50cc7b63ca73fde9d2ff350e84b3dda55352bac2b28b567aed12164285d992414ad475da9d2555ab972e5c5d7b8f5226591036b WHIRLPOOL b7f27864693ea3d39674911d3b343923d3a3666be0efcc670a87b649d5ed312c5f051bf113112390da98048b95820a702882b809604e0e06ba505fc0f9cd8843
diff --git a/www-client/firefox/firefox-46.0.ebuild b/www-client/firefox/firefox-46.0.ebuild
new file mode 100644
index 00000000000..b1a42252e17
--- /dev/null
+++ b/www-client/firefox/firefox-46.0.ebuild
@@ -0,0 +1,367 @@
+# Copyright 1999-2016 Gentoo Foundation
+# Distributed under the terms of the GNU General Public License v2
+# $Id$
+
+EAPI=6
+VIRTUALX_REQUIRED="pgo"
+WANT_AUTOCONF="2.1"
+MOZ_ESR=""
+
+# This list can be updated with scripts/get_langs.sh from the mozilla overlay
+# No official support as of fetch time
+# csb
+MOZ_LANGS=( af ar as ast be bg bn-BD bn-IN br bs ca cs cy da de el en
+en-GB en-US en-ZA eo es-AR es-CL es-ES es-MX et eu fa fi fr fy-NL ga-IE gd
+gl gu-IN he hi-IN hr hu hy-AM id is it ja kk km kn ko lt lv mai mk ml mr
+nb-NO nl nn-NO or pa-IN pl pt-BR pt-PT rm ro ru si sk sl son sq sr sv-SE ta te
+th tr uk vi xh zh-CN zh-TW )
+
+# Convert the ebuild version to the upstream mozilla version, used by mozlinguas
+MOZ_PV="${PV/_alpha/a}" # Handle alpha for SRC_URI
+MOZ_PV="${MOZ_PV/_beta/b}" # Handle beta for SRC_URI
+MOZ_PV="${MOZ_PV/_rc/rc}" # Handle rc for SRC_URI
+
+if [[ ${MOZ_ESR} == 1 ]]; then
+ # ESR releases have slightly different version numbers
+ MOZ_PV="${MOZ_PV}esr"
+fi
+
+# Patch version
+PATCH="${PN}-46.0-patches-01"
+MOZ_HTTP_URI="https://archive.mozilla.org/pub/${PN}/releases"
+
+#MOZCONFIG_OPTIONAL_QT5=1 -- fails to build so leave it off until the code can be patched
+MOZCONFIG_OPTIONAL_GTK2ONLY=1
+MOZCONFIG_OPTIONAL_WIFI=1
+MOZCONFIG_OPTIONAL_JIT="enabled"
+
+inherit check-reqs flag-o-matic toolchain-funcs eutils gnome2-utils mozconfig-v6.46 pax-utils fdo-mime autotools virtualx mozlinguas
+
+DESCRIPTION="Firefox Web Browser"
+HOMEPAGE="http://www.mozilla.com/firefox"
+
+KEYWORDS="~alpha ~amd64 ~arm ~arm64 ~hppa ~ia64 ~ppc ~ppc64 ~x86 ~amd64-linux ~x86-linux"
+
+SLOT="0"
+LICENSE="MPL-2.0 GPL-2 LGPL-2.1"
+IUSE="bindist egl hardened +hwaccel pgo selinux +gmp-autoupdate test"
+RESTRICT="!bindist? ( bindist )"
+
+PATCH_URIS=( https://dev.gentoo.org/~{anarchy,axs,polynomial-c}/mozilla/patchsets/${PATCH}.tar.xz )
+SRC_URI="${SRC_URI}
+ ${MOZ_HTTP_URI}/${MOZ_PV}/source/firefox-${MOZ_PV}.source.tar.xz
+ ${PATCH_URIS[@]}"
+
+ASM_DEPEND=">=dev-lang/yasm-1.1"
+
+RDEPEND="
+ >=dev-libs/nss-3.22.3
+ >=dev-libs/nspr-4.12
+ selinux? ( sec-policy/selinux-mozilla )"
+
+DEPEND="${RDEPEND}
+ pgo? ( >=sys-devel/gcc-4.5 )
+ amd64? ( ${ASM_DEPEND} virtual/opengl )
+ x86? ( ${ASM_DEPEND} virtual/opengl )"
+
+S="${WORKDIR}/firefox-${MOZ_PV}"
+
+QA_PRESTRIPPED="usr/lib*/${PN}/firefox"
+
+BUILD_OBJ_DIR="${S}/ff"
+
+pkg_setup() {
+ moz_pkgsetup
+
+ # Avoid PGO profiling problems due to enviroment leakage
+ # These should *always* be cleaned up anyway
+ unset DBUS_SESSION_BUS_ADDRESS \
+ DISPLAY \
+ ORBIT_SOCKETDIR \
+ SESSION_MANAGER \
+ XDG_SESSION_COOKIE \
+ XAUTHORITY
+
+ if ! use bindist; then
+ einfo
+ elog "You are enabling official branding. You may not redistribute this build"
+ elog "to any users on your network or the internet. Doing so puts yourself into"
+ elog "a legal problem with Mozilla Foundation"
+ elog "You can disable it by emerging ${PN} _with_ the bindist USE-flag"
+ fi
+
+ if use pgo; then
+ einfo
+ ewarn "You will do a double build for profile guided optimization."
+ ewarn "This will result in your build taking at least twice as long as before."
+ fi
+}
+
+pkg_pretend() {
+ # Ensure we have enough disk space to compile
+ if use pgo || use debug || use test ; then
+ CHECKREQS_DISK_BUILD="8G"
+ else
+ CHECKREQS_DISK_BUILD="4G"
+ fi
+ check-reqs_pkg_setup
+}
+
+src_unpack() {
+ unpack ${A}
+
+ # Unpack language packs
+ mozlinguas_src_unpack
+}
+
+src_prepare() {
+ # Apply our patches
+ eapply "${WORKDIR}/firefox"
+
+ # Enable gnomebreakpad
+ if use debug ; then
+ sed -i -e "s:GNOME_DISABLE_CRASH_DIALOG=1:GNOME_DISABLE_CRASH_DIALOG=0:g" \
+ "${S}"/build/unix/run-mozilla.sh || die "sed failed!"
+ fi
+
+ # Ensure that our plugins dir is enabled as default
+ sed -i -e "s:/usr/lib/mozilla/plugins:/usr/lib/nsbrowser/plugins:" \
+ "${S}"/xpcom/io/nsAppFileLocationProvider.cpp || die "sed failed to replace plugin path for 32bit!"
+ sed -i -e "s:/usr/lib64/mozilla/plugins:/usr/lib64/nsbrowser/plugins:" \
+ "${S}"/xpcom/io/nsAppFileLocationProvider.cpp || die "sed failed to replace plugin path for 64bit!"
+
+ # Fix sandbox violations during make clean, bug 372817
+ sed -e "s:\(/no-such-file\):${T}\1:g" \
+ -i "${S}"/config/rules.mk \
+ -i "${S}"/nsprpub/configure{.in,} \
+ || die
+
+ # Don't exit with error when some libs are missing which we have in
+ # system.
+ sed '/^MOZ_PKG_FATAL_WARNINGS/s@= 1@= 0@' \
+ -i "${S}"/browser/installer/Makefile.in || die
+
+ # Don't error out when there's no files to be removed:
+ sed 's@\(xargs rm\)$@\1 -f@' \
+ -i "${S}"/toolkit/mozapps/installer/packager.mk || die
+
+ # Keep codebase the same even if not using official branding
+ sed '/^MOZ_DEV_EDITION=1/d' \
+ -i "${S}"/browser/branding/aurora/configure.sh || die
+
+ # Allow user to apply any additional patches without modifing ebuild
+ eapply_user
+
+ eautoreconf
+
+ # Must run autoconf in js/src
+ cd "${S}"/js/src || die
+ eautoconf
+
+ # Need to update jemalloc's configure
+ cd "${S}"/memory/jemalloc/src || die
+ WANT_AUTOCONF= eautoconf
+}
+
+src_configure() {
+ MOZILLA_FIVE_HOME="/usr/$(get_libdir)/${PN}"
+ MEXTENSIONS="default"
+ # Google API keys (see http://www.chromium.org/developers/how-tos/api-keys)
+ # Note: These are for Gentoo Linux use ONLY. For your own distribution, please
+ # get your own set of keys.
+ _google_api_key=AIzaSyDEAOvatFo0eTgsV_ZlEzx0ObmepsMzfAc
+
+ ####################################
+ #
+ # mozconfig, CFLAGS and CXXFLAGS setup
+ #
+ ####################################
+
+ mozconfig_init
+ mozconfig_config
+
+ # We want rpath support to prevent unneeded hacks on different libc variants
+ append-ldflags -Wl,-rpath="${MOZILLA_FIVE_HOME}"
+
+ # It doesn't compile on alpha without this LDFLAGS
+ use alpha && append-ldflags "-Wl,--no-relax"
+
+ # Add full relro support for hardened
+ use hardened && append-ldflags "-Wl,-z,relro,-z,now"
+
+ # Only available on mozilla-overlay for experimentation -- Removed in Gentoo repo per bug 571180
+ use egl && mozconfig_annotate 'Enable EGL as GL provider' --with-gl-provider=EGL
+
+ # Setup api key for location services
+ echo -n "${_google_api_key}" > "${S}"/google-api-key
+ mozconfig_annotate '' --with-google-api-keyfile="${S}/google-api-key"
+
+ mozconfig_annotate '' --enable-extensions="${MEXTENSIONS}"
+ mozconfig_annotate '' --disable-mailnews
+
+ # Other ff-specific settings
+ mozconfig_annotate '' --with-default-mozilla-five-home=${MOZILLA_FIVE_HOME}
+
+ # Allow for a proper pgo build
+ if use pgo; then
+ echo "mk_add_options PROFILE_GEN_SCRIPT='\$(PYTHON) \$(OBJDIR)/_profile/pgo/profileserver.py'" >> "${S}"/.mozconfig
+ fi
+
+ echo "mk_add_options MOZ_OBJDIR=${BUILD_OBJ_DIR}" >> "${S}"/.mozconfig
+
+ # Finalize and report settings
+ mozconfig_final
+
+ if [[ $(gcc-major-version) -lt 4 ]]; then
+ append-cxxflags -fno-stack-protector
+ fi
+
+ # workaround for funky/broken upstream configure...
+ emake -f client.mk configure
+}
+
+src_compile() {
+ if use pgo; then
+ addpredict /root
+ addpredict /etc/gconf
+ # Reset and cleanup environment variables used by GNOME/XDG
+ gnome2_environment_reset
+
+ # Firefox tries to use dri stuff when it's run, see bug 380283
+ shopt -s nullglob
+ cards=$(echo -n /dev/dri/card* | sed 's/ /:/g')
+ if test -z "${cards}"; then
+ cards=$(echo -n /dev/ati/card* /dev/nvidiactl* | sed 's/ /:/g')
+ if test -n "${cards}"; then
+ # Binary drivers seem to cause access violations anyway, so
+ # let's use indirect rendering so that the device files aren't
+ # touched at all. See bug 394715.
+ export LIBGL_ALWAYS_INDIRECT=1
+ fi
+ fi
+ shopt -u nullglob
+ addpredict "${cards}"
+
+ CC="$(tc-getCC)" CXX="$(tc-getCXX)" LD="$(tc-getLD)" \
+ MOZ_MAKE_FLAGS="${MAKEOPTS}" SHELL="${SHELL:-${EPREFIX%/}/bin/bash}" \
+ virtx emake -f client.mk profiledbuild || die "virtx emake failed"
+ else
+ CC="$(tc-getCC)" CXX="$(tc-getCXX)" LD="$(tc-getLD)" \
+ MOZ_MAKE_FLAGS="${MAKEOPTS}" SHELL="${SHELL:-${EPREFIX%/}/bin/bash}" \
+ emake -f client.mk realbuild
+ fi
+
+}
+
+src_install() {
+ MOZILLA_FIVE_HOME="/usr/$(get_libdir)/${PN}"
+
+ cd "${BUILD_OBJ_DIR}" || die
+
+ # Add our default prefs for firefox
+ cp "${FILESDIR}"/gentoo-default-prefs.js-1 \
+ "${BUILD_OBJ_DIR}/dist/bin/browser/defaults/preferences/all-gentoo.js" \
+ || die
+
+ mozconfig_install_prefs \
+ "${BUILD_OBJ_DIR}/dist/bin/browser/defaults/preferences/all-gentoo.js"
+
+ # Augment this with hwaccel prefs
+ if use hwaccel ; then
+ cat "${FILESDIR}"/gentoo-hwaccel-prefs.js-1 >> \
+ "${BUILD_OBJ_DIR}/dist/bin/browser/defaults/preferences/all-gentoo.js" \
+ || die
+ fi
+
+ echo "pref(\"extensions.autoDisableScopes\", 3);" >> \
+ "${BUILD_OBJ_DIR}/dist/bin/browser/defaults/preferences/all-gentoo.js" \
+ || die
+
+ local plugin
+ use gmp-autoupdate || for plugin in \
+ gmp-gmpopenh264 ; do
+ echo "pref(\"media.${plugin}.autoupdate\", false);" >> \
+ "${BUILD_OBJ_DIR}/dist/bin/browser/defaults/preferences/all-gentoo.js" \
+ || die
+ done
+
+ MOZ_MAKE_FLAGS="${MAKEOPTS}" \
+ emake DESTDIR="${D}" install
+
+ # Install language packs
+ mozlinguas_src_install
+
+ local size sizes icon_path icon name
+ if use bindist; then
+ sizes="16 32 48"
+ icon_path="${S}/browser/branding/aurora"
+ # Firefox's new rapid release cycle means no more codenames
+ # Let's just stick with this one...
+ icon="aurora"
+ name="Aurora"
+
+ # Override preferences to set the MOZ_DEV_EDITION defaults, since we
+ # don't define MOZ_DEV_EDITION to avoid profile debaucles.
+ # (source: browser/app/profile/firefox.js)
+ cat >>"${BUILD_OBJ_DIR}/dist/bin/browser/defaults/preferences/all-gentoo.js" <<PROFILE_EOF
+pref("app.feedback.baseURL", "https://input.mozilla.org/%LOCALE%/feedback/firefoxdev/%VERSION%/");
+sticky_pref("lightweightThemes.selectedThemeID", "firefox-devedition@mozilla.org");
+sticky_pref("browser.devedition.theme.enabled", true);
+sticky_pref("devtools.theme", "dark");
+PROFILE_EOF
+
+ else
+ sizes="16 22 24 32 256"
+ icon_path="${S}/browser/branding/official"
+ icon="${PN}"
+ name="Mozilla Firefox"
+ fi
+
+ # Install icons and .desktop for menu entry
+ for size in ${sizes}; do
+ insinto "/usr/share/icons/hicolor/${size}x${size}/apps"
+ newins "${icon_path}/default${size}.png" "${icon}.png"
+ done
+ # The 128x128 icon has a different name
+ insinto "/usr/share/icons/hicolor/128x128/apps"
+ newins "${icon_path}/mozicon128.png" "${icon}.png"
+ # Install a 48x48 icon into /usr/share/pixmaps for legacy DEs
+ newicon "${icon_path}/content/icon48.png" "${icon}.png"
+ newmenu "${FILESDIR}/icon/${PN}.desktop" "${PN}.desktop"
+ sed -i -e "s:@NAME@:${name}:" -e "s:@ICON@:${icon}:" \
+ "${ED}/usr/share/applications/${PN}.desktop" || die
+
+ # Add StartupNotify=true bug 237317
+ if use startup-notification ; then
+ echo "StartupNotify=true"\
+ >> "${ED}/usr/share/applications/${PN}.desktop" \
+ || die
+ fi
+
+ # Required in order to use plugins and even run firefox on hardened, with jit useflag.
+ if use jit; then
+ pax-mark m "${ED}"${MOZILLA_FIVE_HOME}/{firefox,firefox-bin,plugin-container}
+ else
+ pax-mark m "${ED}"${MOZILLA_FIVE_HOME}/plugin-container
+ fi
+
+ # very ugly hack to make firefox not sigbus on sparc
+ # FIXME: is this still needed??
+ use sparc && { sed -e 's/Firefox/FirefoxGentoo/g' \
+ -i "${ED}/${MOZILLA_FIVE_HOME}/application.ini" \
+ || die "sparc sed failed"; }
+}
+
+pkg_preinst() {
+ gnome2_icon_savelist
+}
+
+pkg_postinst() {
+ # Update mimedb for the new .desktop file
+ fdo-mime_desktop_database_update
+ gnome2_icon_cache_update
+}
+
+pkg_postrm() {
+ gnome2_icon_cache_update
+}
diff --git a/www-client/firefox/metadata.xml b/www-client/firefox/metadata.xml
index 27834b85f55..2e8a0731c94 100644
--- a/www-client/firefox/metadata.xml
+++ b/www-client/firefox/metadata.xml
@@ -10,6 +10,7 @@
are not binary-redistributable according to upstream.</flag>
<flag name="custom-optimization">Fine-tune custom compiler
optimizations (-Os, -O0, -O1, -O2, -O3)</flag>
+ <flag name="force-gtk2">Use the cairo-gtk2 rendering engine</flag>
<flag name="gmp-autoupdate">Allow Gecko Media Plugins (binary blobs) to be automatically
downloaded and kept up-to-date in user profiles</flag>
<flag name="gstreamer-0">Use gstreamer:0.10 instead of gstreamer:1 for media support</flag>